CB-9291 Removes the requirement for specific NodeJS version
authorVladimir Kotikov <v-vlkoti@microsoft.com>
Thu, 16 Jul 2015 06:53:19 +0000 (09:53 +0300)
committerVladimir Kotikov <v-vlkoti@microsoft.com>
Thu, 16 Jul 2015 06:53:19 +0000 (09:53 +0300)
commitd5b716cc73fa2f09ac1a1090cefecec5019676ea
treee0f1c073306afc616a47acd73840b03c242241ed
parent1ab1e94ab646b6a705eaa44ad592e69111610da5
CB-9291 Removes the requirement for specific NodeJS version
package.json